Packages - Housekeeping #2878

[pcr/ucsniff-ace] Asks to replace 'ace’
2020-08-28 12:38 PM - sdfoijsaodif

Status: fixed % Done: 0%
Priority: wish

Assignee: bill-auger

Category:

Description

| have [ace] package installed from AUR, but pacman asks me to replace it with unrelated package [pcr/ucnsiff-ace].

If [aur/ace] is non-free, please inform me and close this issue.

History

#1 - 2020-09-21 09:19 PM - bill-auger

- Priority changed from bug to wish

- Status changed from unconfirmed to open

- Subject changed from [pcr/ucsniff-ace] Asks to replace [aur/ace] to [pcr/ucsniff-ace] Asks to replace ‘ace’

- Tracker changed from Bug to Housekeeping

ucnsiff-ace is unrelated to the 'ace' package in AUR; but it is
related to the 'ace' package that was apparently in arch or
parabola at one time; but those are not the same program

pacman does not intentionally conflict with anything in the AUR
- this is a case of people giving their software a name, which
is already used by some other software

no arch package exists not with that name now, so it could be
removed from the replaces array

#2 - 2020-09-24 06:38 AM - bill-auger
- Assignee set to bill-auger

- Status changed from open to fixed
